## pype 2.9.1

=== debian/changelog ===
pype (2.9.1-4) unstable; urgency=low

  * Switch from python-support to dh_python2
  * Bump standards-version to 3.9.3
    - Upgrade debian/copyright to version 1.0
  * Fix FTBFS when building twice in a row by adding dh_clean to the clean
    target and deleting all .pyc's (closes: #671144)
  * Lintian override: possible-documentation-but-no-doc-base-registration
    because the html file is an internal PyPE help file
  * Add missing Depends python-wxversion
  * Don't include two copies of readme.html
  * Bump compatibility level to 7, to make dh_installchangelogs automatically
    find and install the upstream changelog
  * Drop the /usr/bin shell script and use a link instead
  * Make the shebang work by stripping the UTF8 BOM character and DOS line
    endings.

  [Jakub Wilk]
  * Add Vcs-* fields.

 -- Andreas Noteng <andreas@noteng.no>  Thu, 03 May 2012 18:47:59 +0200

pype (2.9.1-3) unstable; urgency=low

  * Update Depends: from python-wxgtk2.6 to python-wxgtk2.8
  * Add Depends: ${python:Depends} (closes: #611586)

 -- Andreas Noteng <andreas@noteng.no>  Thu, 03 Feb 2011 00:16:12 +0100

pype (2.9.1-2) unstable; urgency=low

  * command-shell.patch
     - Fix broken command shell, from upstream svn repository. (closes: #600227)
  * iterpreter.py_warning.patch
     - Fix warning when opening a command shell.

 -- Andreas Noteng <andreas@noteng.no>  Sun, 17 Oct 2010 10:08:07 +0200

pype (2.9.1-1) unstable; urgency=low

  * New upstream version (closes: #598661)
  * New maintainer. (Orphaned package) (closes: #579372)
  * Changed to machine readable debian/copyright
  * Bumped standards version to 3.9.1
    - Updated menu categories
    - All control files and changelog encoded in UTF-8
  * Switched from python-central to python-support

 -- Andreas Noteng <andreas@noteng.no>  Sat, 02 Oct 2010 21:35:03 +0200

pype (2.5-2) unstable; urgency=low

  * New maintainer. (Approved by Matthias)
  * debian/menu:
    - Replaced reference to spe with pype.
    - Make reference to new XPM icon.
  * debian/control:
    - Build-Depend on python et al.
    - Removed Build-Depend von python-wxgtk2.6.
    - Install debian/pype.xpm.
  * Added debian/pycompat.
  * debian/copyright: Updated FSF address.
  * debian/compat: Bumped to 5 as debian/control depends on it.
  * Wrote manpage.

 -- Franz Pletz <fpletz@franz-pletz.org>  Fri, 21 Jul 2006 14:30:13 +0200

pype (2.5-1) unstable; urgency=low

  * New upstream version.
  * Convert to updated Python policy.
  * Orphan the package.
  * Add workaround for icon loading bug (closes: #327054).

 -- Matthias Klose <doko@debian.org>  Sat,  1 Jul 2006 09:51:43 +0000

pype (2.2.2-1) unstable; urgency=low

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Jan 2006 15:45:21 +0000

pype (2.2.2-0ubuntu1) dapper; urgency=low

  * New upstream version.
    - Fixing segfaults with current wxwidgets2.6 version. Ubuntu #3028.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Jan 2006 16:13:27 +0100

pype (2.2.1-1) unstable; urgency=low

  * New upstream version.
  * Add build dependency on python-wxgtk2.6.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Sep 2005 12:17:10 +0200

pype (2.1.1-1) unstable; urgency=low

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Aug 2005 12:09:00 +0200

pype (2.1.1-0ubuntu1) breezy; urgency=low

  * Initial release.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Aug 2005 09:18:24 +0000
