=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
clean:
# Deleting the upstream setup.py, because it is windows only, 
# and breaks the build
	rm -f setup.py
# Delete the backup made by bomstrip
	rm -f pype.py.bom
	find ./ -name '*.pyc' -delete
	dh_clean

override_dh_auto_build:
	dos2unix * plugins/*
	bomstrip-files pype.py
	chmod 755 pype.py

%:
	dh $@ --with python2
