## pype 2.9.4

=== debian/changelog ===
pype (2.9.4-2) unstable; urgency=low

  * Bump Standards-Version (no change)

  [Jakub Wilk]
  * Use canonical URIs for Vcs-* fields.

  [Olly Betts]
  * Update for wxPython 3.0 (Closes: #758957):
    - New patch: wxpython3.0.patch

 -- Andreas Noteng <andreas@noteng.no>  Thu, 11 Sep 2014 20:09:07 +0200

pype (2.9.4-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4
    - Changed versioned build dependency debhelper to 8.1.0
  * Add a get-orig-source rule to download and repack

 -- Andreas Noteng <andreas@noteng.no>  Mon, 29 Apr 2013 09:32:47 +0200
