=== debian/control ===
Source: pype
Section: python
Priority: optional
Maintainer: Andreas Noteng <andreas@noteng.no>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: bomstrip, debhelper (>= 8.1.0), dos2unix, python (>= 2.6.6-3~)
Standards-Version: 3.9.5
Homepage: http://pype.sourceforge.net/index.shtml
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pype/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pype/trunk/

Package: pype
Architecture: all
Depends: python-wxgtk3.0, python-wxversion, ${misc:Depends}, ${python:Depends}
Description: Python programmers editor
 PyPE (Python Programmers Editor) is a lightweight but powerful
 editor.  Tools for the new and seasoned user alike are included
 out of the box, including syntax coloring, multiple open documents
 with tabs, per-document browsable source trees, and many others.
