=== debian/watch ===
version=2
http://sf.net/pype/PyPE-(.+)-src\.zip
